py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/7.2.1511/isos/x86_64/CentOS-7-x86_64-NetInstall-1511.iso
iso_checksum: b9e2480ca2f1b17f27c03f2cf31c4920d5cc70bf
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x64
os_version: 7.2.1511
os_guest: centos7_64Guest
